// 资金管理
const FinancialReconciliation = () => import('@/view/fund/financial-reconciliation.vue'); // 财务对账
const profitSharingRecord = () => import('@/view/fund/profit-sharing-record.vue'); // 分润记录
const balanceRecord = () => import('@/view/fund/balance-record.vue'); // 团队奖励
const hqRecord = () => import('@/view/fund/hq-record.vue'); // 团队奖励
const hzRecord = () => import('@/view/fund/hz-record.vue'); // 团队奖励
const balanceExamine = () => import('@/view/fund/balance-examine.vue'); // 团队奖励
const messagePublish = () => import('@/view/fund/message-publish.vue'); // 团队奖励
const messageDetail = () => import('@/view/fund/message-detail.vue'); // 团队奖励
const payRecord = () => import('@/view/fund/pay-record.vue'); // 团队奖励
const addPay = () => import('@/view/fund/add-pay.vue'); // 团队奖励
const withdraw = () => import('@/view/fund/withdraw.vue'); // 团队奖励
const team = () => import('@/view/fund/team.vue'); // 团队奖励
const wxCharge = () => import('@/view/fund/wx-charge.vue'); // 团队奖励
const goldList = () => import('@/view/fund/gold-list.vue'); // 团队奖励
const balanceList = () => import('@/view/fund/balance-list.vue'); // 团队奖励
const integralList = () => import('@/view/fund/integral-list.vue'); // 团队奖励
const scoreRecord = () => import('@/view/fund/score-record.vue'); // 团队奖励
const teamScoreRecord = () => import('@/view/fund/team-score-record.vue'); // 团队奖励
const beanWithdraw = () => import('@/view/fund/bean-withdraw.vue'); // 团队奖励
const rankList = () => import('@/view/fund/rank-list.vue'); // 团队奖励
// const team = () => import('@/view/fund/team.vue'); // 团队奖励
export default [{
    path: '/financial-reconciliation',
    name: 'FinancialReconciliation',
    component: FinancialReconciliation
  },
  {
    path: '/profit-sharing-record',
    name: 'profitSharingRecord',
    component: profitSharingRecord
  },
  {
    path: '/balance-record',
    name: 'balanceRecord',
    component: balanceRecord
  }, {
    path: '/hq-record',
    name: 'hqRecord',
    component: hqRecord
  }, {
    path: '/hz-record',
    name: 'hzRecord',
    component: hzRecord
  },
  {
    path: '/balance-examine',
    name: 'balanceExamine',
    component: balanceExamine
  },
  {
    path: '/message-publish',
    name: 'messagePublish',
    component: messagePublish
  },
  {
    path: '/message-detail',
    name: 'messageDetail',
    component: messageDetail
  },
  {
    path: '/pay-record',
    name: 'payRecord',
    component: payRecord
  },
  {
    path: '/add-pay',
    name: 'addPay',
    component: addPay
  },
  {
    path: '/withdraw',
    name: 'withdraw',
    component: withdraw
  },
  {
    path: '/team',
    name: 'team',
    component: team
  },
  {
    path: '/wx-charge',
    name: 'wxCharge',
    component: wxCharge
  },
  {
    path: '/gold-list',
    name: 'goldList',
    component: goldList
  },
  {
    path: '/balance-list',
    name: 'balanceList',
    component: balanceList
  },
  {
    path: '/integral-list',
    name: 'integralList',
    component: integralList
  },
  {
    path: '/score-record',
    name: 'scoreRecord',
    component: scoreRecord
  },
  {
    path: '/team-score-record',
    name: 'teamScoreRecord',
    component: teamScoreRecord
  },
  {
    path: '/bean-withdraw',
    name: 'beanWithdraw',
    component: beanWithdraw
  },
  {
    path: '/rank-list',
    name: 'rankList',
    component: rankList
  }
];
