const orderManager = () => import('@/view/order/order-manager');
const orderDetail = () => import('@/view/order/order-detail');
const orderManager2 = () => import('@/view/order/order-manager2');
const orderDetail2 = () => import('@/view/order/order-detail2');
const bind = () => import('@/view/order/bind');

export default [{
    path: '/order-manager',
    name: 'orderManager',
    component: orderManager
  },
  {
    path: '/order-detail',
    name: 'orderDetail',
    component: orderDetail
  },{
    path: '/order-manager2',
    name: 'orderManager2',
    component: orderManager2
  },
  {
    path: '/order-detail2',
    name: 'orderDetail2',
    component: orderDetail2
  },
  {
    path: '/bind',
    name: 'bind',
    component: bind
  }
];
